* { margin:0; padding:0;}
body { background:url(/images/tail-top.gif) repeat-x top #fff; font-family:Tahoma, Geneva, sans-serif; font-size:100%; line-height:1em; color:#414141;}

input, textarea, select { font-family:Tahoma, Geneva, sans-serif; font-size:1em;}

object { vertical-align:top;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { width:100%; overflow:hidden;}
.container { width:100%;}

p { margin:0; padding:0;}

.tail-top-right { position:absolute; right:0; top:0; width:50%; height:285px; background:url(/images/tail-top-right.gif) repeat-x right top;}


/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

#contacts-form { clear:right; width:100%; overflow:hidden;}
#contacts-form fieldset { border:none; float:left; }
#contacts-form .field { clear:both;}
#contacts-form label { float:left; width:97px; line-height:18px; padding-bottom:8px; font-weight:bold; color:#4c7cbd;}
#contacts-form input { width:170px; padding:1px 0 1px 3px; background:url(/images/png-bg.png) left top; border:1px solid #d6d6d6; color:#414141; float:left;}
#contacts-form textarea { width:539px; height:252px; padding:1px 0 1px 3px; background:url(/images/png-bg.png) left top; border:1px solid #d6d6d6; color:#414141; margin-bottom:15px; overflow:auto; float:left;}

#contacts-form label.error{width:auto; font-weight: normal; color: red; padding: 0 0 0 10px;}
#contacts-form .err-ta label.error{padding: 0 0 0 100px;}
.errors{color: red;}
#contacts-form input.btn{color: #4C7CBD; width: auto; position:relative; top:-3px; background: none; border: 0; float: none; display: inline; font-weight: bold;}
/*==================list====================*/
ul { list-style:none;}

.site-nav { width:100%; overflow:hidden; padding-top:15px; font-size:0.75em; margin-left:60px; width:880px; border-bottom:1px #d6d6d6 solid;}
.site-nav li { float:left; font-weight:bold; border-right:1px solid #d5d5d5; padding:0 53px 4px 53px;}
.site-nav li a { color:#000;}
.site-nav li a:hover,
.site-nav li a.act { 
	color:#4c7cbd;
}
.site-nav li.last { border:0;}

.list li { background:url(/images/line.gif) repeat-x bottom; padding-bottom:8px; margin-bottom:6px; font-size:1em;}
.list li span {display:block; padding-left:22px; background:url(/images/marker-1.gif) no-repeat left 3px;}
.list li a { color:#414141; text-decoration: none;}
.list li a:HOVER {text-decoration:underline;}
.list li.last { background:none; padding-bottom:0; margin-bottom:0;}

.list li.act span{background:url(/images/marker-1a.gif) no-repeat left 3px;}
.list li .level2{line-height:1em; padding-top:6px; display: none; }
.list li .level2 li{background:none; font-size:0.9em;}
.list li .level2 li span{background:none;}
.list li .level2 li a{color:#4c7cbd;}

.list1 li { width:100%; overflow:hidden; vertical-align:bottom; padding:3px 0 20px 0;}
.list1 li img { float:left; margin:-3px 15px 0 0;}
.list1 li.last { padding-bottom:0;}

.list2 { padding-bottom:15px;}
.list2 li { padding:0 0 4px 8px; background:url(/images/marker-2.gif) no-repeat left 6px;}
.list2 li a { color:#4c7cbd;}
.list2 li ul { padding-top:4px; margin-bottom:-4px;}
.list2 li ul li { padding-left:8px; background:url(/images/marker-3.gif) no-repeat left 6px;}
.list2 li.last {padding-bottom:0; margin-bottom:0;}

.text ul { padding-bottom:15px;}
.text ul li { padding:0 0 4px 8px; background:url(/images/marker-2.gif) no-repeat left 6px;}
.text ul li a { color:#4c7cbd;}
.text ul li ul { padding-top:4px; margin-bottom:-4px;}
.text ul li ul li { padding-left:8px; background:url(/images/marker-3.gif) no-repeat left 6px;}
.text ul li.last {padding-bottom:0; margin-bottom:0;}
/*==================other====================*/
.img-box1 { width:100%; overflow:hidden; padding-top:3px;}
.img-box1 img { float:left; margin:-3px 15px 0 0;}

.p1 { margin-bottom:14px;}


/*==================txt, links, lines, titles====================*/
a {color:#414141; outline:none;}
a:hover{text-decoration:none;}

h3 { font-size:1em; color:#4c7cbd; margin-bottom:12px;}
h3 a { color:#4c7cbd; text-decoration:none;}
h3 a:hover { text-decoration:underline;}

.link { display:block; float:right; background:url(/images/link-bgd.gif) repeat-x top; color:#4c7cbd; font-size:1em; text-decoration:none; line-height:.92em;}
.link em { display:block; background:url(/images/link-left.gif) no-repeat left top;}
.link b { display:block; background:url(/images/link-right.gif) no-repeat right top; padding:5px 21px 6px 21px; font-style:normal;}
.link:hover { text-decoration:underline;}

.line-hor { border-bottom:1px solid #000; margin:20px 0; overflow:hidden; font-size:0; line-height:0;}

.title { margin-bottom:18px; font-size:1.5em; font-family:"Trebuchet MS", sans-serif}
.title h1{font-size:1.15em; font-weight:normal; margin:0; padding:0; line-height: 1em;}

/*==================boxes====================*/
.box { background:#fff; width:100%;}
.box .border-top {background:url(/images/border.gif) repeat-x top;}
.box .border-bot {background:url(/images/border.gif) repeat-x bottom;}
.box .border-left {background:url(/images/border.gif) repeat-y left; width:100%;}
.box .border-right {background:url(/images/border.gif) repeat-y right;}
.box .inner { padding:30px 30px 40px 31px;}


/*header*/
#header .logo { position:absolute; /*top:137px; left:55px;*/ top:17px; left:70px;}

/*content*/
#content { padding:20px 40px 0 40px;}
#content .banner{ padding:30px 30px 25px 31px; margin-top:20px; border:1px #D5D5D5 solid;}
#content .banner ul{font-size:0.9em; padding-left:14px;}
#content .indent { padding:14px 0 0 9px;}
#content .indent1 { padding-bottom:28px;}
#content p { line-height:1.17em;}

/*footer*/
#footer .indent { padding:37px 40px 20px 40px; text-align: center;}
#footer img { position:relative; top:-4px;}
#footer a { color:#4c7cbd;}

/*==========================================*/
#footer .copy-link{text-decoration:none; color:#414141}
#footer .copy-link span{text-decoration:underline; color:#4C7CBD}

.thumb{/*border:1px #D5D5D5 solid;*/ width:80px;}
.thumb-text{border:1px #D5D5D5 solid; width:80px; float:right; margin: -3px  0 0 15px;}
.thumb-item{/*border:1px #D5D5D5 solid;*/ width:200px; float:right; margin: -3px  0 0 15px;}
.indent p{margin-bottom:14px;}

.pdf{padding:5px 0 5px 28px; background: url(/images/pdf-ico.gif) no-repeat 0 0; }

.contacts{position:absolute; right:40px; top:160px; text-align: right; font-size: 0.9em}
.contacts a{text-decoration:none;}

.end{clear: both; font-size: 0; line-height: 0; height: 0;}

/****new****/
.carusel{height:120px;}
	.carusel li{display:none;}
.infoblocks{width:100%; z-index:10; position: relative;}
	.infoblocks th{border-bottom: 1px #cecece solid; border-right:1px #cecece solid; width:25%; }
	.infoblocks th.last{border-right: 0;}
	.infoblocks td{height: 150px; text-align: center; position: relative;}
	.infoblocks img{cursor:pointer;}
	.infoblocks .hiddenText{display:none;}
#sb-player{background: #fff; padding: 10px; font-size: 14px}
#sb-container{z-index:100;}
.more{color: red; text-decoration: none;}
.more:hover{text-decoration: underline;}
